Example to create: silver behenate standard sample

19 Sep 2018 13:35 - pospelov

Status: Backlog Start date: 19 Sep 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

After implementation of finite crystals consider implementing "silver behenate" user example.

It would be nice to get an example reproducing famous rings we usually find on standard GISAS calibration image.

History

#1 - 27 Sep 2018 09:42 - herck

- Target version changed from Sprint 38 to Sprint 39

#2 - 04 Dec 2018 11:35 - herck

- Target version changed from Sprint 39 to Sprint 40

#3 - 21 Feb 2019 12:12 - herck

- Target version changed from Sprint 40 to Sprint 41

#4 - 30 Jul 2019 16:30 - pospelov

- Target version deleted (Sprint 41)

#5 - 18 Sep 2020 16:00 - wuttke

- Subject changed from Implement silver behenate example to Example to create: silver behenate standard sample
